body{
    margin: 0;  
    background-color: #262626;

}

#header_main{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(184,6,86,0) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 95vh;
}


.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
    
}

.tete{
	display: flex;
}

.vl{
    flex:1;
    
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;
}

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
    
}

.right{
flex:1;
display:flex;
flex-direction: row-reverse;
align-items: center;
}

.middle{
flex:1;
}

.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 17px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
    left: 90%;
}

.formCon{
    left:90%;
}

input[type="submit"].connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-top: 5px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
    border: none;
    left:90%;
    margin-top: 25px;
}

input[type="submit"].connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

#descMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 40px;
    width: 850px;
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

html.ccm-edit-mode .main_menu {
position: relative;
}

.listProjets{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.caseProjet{
    height: 230px;
    width: 320px;
    border:2px solid #D80669;
    font-family: Arial, Helvetica, sans-serif;
    background-color: whitesmoke;
    margin-right: 30px;
    margin-bottom: 20px;
box-shadow : 3px 3px 10px black;
}

.recherche{
margin-left: 0px;
margin-top: -8px;
margin-bottom: 0px;
}

.nomProjet{
    font-size: 20px;
    font-weight: bold;
    padding: 1px;
    margin:0px;
    margin-top : 3px;
}

.nomProjet::before{
    content: "|";
    color: #D80669;
    font-size: 30px;
}

.photoProj{
    margin-bottom: 0px;
    border-bottom: 1px solid #D80669;
    border-top: 2px solid #D80669;
}


.collabsProjet{
    font-size: 12px;
    display: flex;
    margin-top: 0px;
    color: #353535;
    font-style: italic;
}
.nomCollab{
    margin: 0px;
}

.coursTag{
    display: flex;
    font-size: 14px;
    margin-top: 2px;
    margin-left: 3px;
}

.nomFac{
    margin-top: 0px;
    margin-right: 5px;
    color: #D80669;
    font-weight: bold;
}

.separator{
    margin-top: 0px;
    margin-right: 5px;
    color: #D80669;
    
}

.nomCours{
    margin-top: 0px;
    margin-right: 5px;
    
}

.submitprojet{
    height: 220px;
    width: 320px;
    margin-top: 0;
position: absolute;
    margin-top: -235px;
    margin-left: 0px;
    opacity: 0;
}

.submitprojet:hover{
    cursor: pointer;

}

.flechelink{
right: 5%;
magin-top:100%;
margin-right:0px;
bottom:5%;
position:absolute;
}

.fleche{
height: 217px;
width: 500px;
}

.titrejsaispas{
font-family: Arial, Helvetica, sans-serif;
color: white;
font-weight:bold;
margin-left: 10px;
margin-bottom:0px;
text-align: center;
margin-top: 60px;
}

.ligne{
    margin-top: 0px;
    margin-left: 5px;
    color: #D80669;
}

